- args:
    role: user
    table:
      name: user
      schema: auth
  type: drop_update_permission
- args:
    permission:
      check:
        id:
          _eq: X-Hasura-User-Id
      columns:
      - email
      - first_name
      - gcm_token
      - last_name
      - mobile
      - password_hash
      filter:
        id:
          _eq: X-Hasura-User-Id
      set:
        updated_at: now()
        updated_by: x-hasura-User-Id
    role: user
    table:
      name: user
      schema: auth
  type: create_update_permission
